clf.output_folder=//PROJECT_NAME//clf
clf.output_same_as_binary=true
eclipse.preferences.version=1
environment.append=true
environment.variables=
keep_migrated_project_properties=true
notify-maint-contract-expire=true
notify-maint-contract-expired=true
reporting=2
standard-compliance=error
tt3-plugins-path=//PROJECT_NAME//tt3plugins
ttcn3-version=10
ttcn3.continue_on_fail=true
ttcn3.gen_debug_code_record_init=false
ttcn3.generate_mlf=false
ttcn3.java_compile_all_at_once=false
ttcn3.main_module=
ttcn3.mlf_class=
ttcn3.mlf_jar=
ttcn3.output_folder=//PROJECT_NAME//ttcn3build
ttcn3.output_same_as_src=false
ttcn3.save_log_automatically=false
ttcn3.source_folders=
ttcn3.tlz.output_folder=
ttcn3.use_bigint=false
ttcn3.use_destination_path_for_ttcn3view=true
